--- old/usr/src/pkg/manifests/SUNWsfe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsfe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsfe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/sfe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/sfe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsi3124.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsi3124.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsi3124@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/si3124@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/si3124@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWslp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWslp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWslp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/slp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/slp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsmapi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsmapi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsmapi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/libdiskmgt@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/libdiskmgt@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsmbfs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsmbfs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsmbfs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/file-system/smb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/file-system/smb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsmbs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsmbs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsmbs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/file-system/smb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/file-system/smb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsmedia.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsmedia.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsmedia@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/removable-media@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/storage/removable-media@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsmhba.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsmhba.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsmhba@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/storage/sasinfo@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/storage/sasinfo@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsmpd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsmpd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsmpd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/smp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/smp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsn1int.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsn1int.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsn1int@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/zones/brand/sn1@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/zones/brand/sn1@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsndm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsndm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsndm@8.14.4,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/smtp/sendmail@8.14.4,5.11-0.133 type=require
+depend fmri=pkg:/service/network/smtp/sendmail@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWspnego.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWspnego.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWspnego@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/security/gss/spnego@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/security/gss/spnego@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWspsv.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWspsv.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWspsv@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/sv@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/sv@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsrpt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsrpt.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsrpt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/srpt@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/srpt@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWssad.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWssad.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWssad@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/storage/ssd@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/ssd@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWssh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWssh.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWssh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/ssh@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/ssh@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsshcu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsshcu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsshcu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/ssh/ssh-key@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/ssh/ssh-key@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsshd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsshd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsshd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/ssh@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/ssh@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWstmf.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWstmf.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWstmf@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/iscsi@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/stmf@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtavor.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtavor.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtavor@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/tavor@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/tavor@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtcpd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtcpd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtcpd@7.6,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/security/tcp-wrapper@7.6,5.11-0.133 type=require
+depend fmri=pkg:/library/security/tcp-wrapper@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtecla.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtecla.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtecla@1.6.0,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/libtecla@1.6.0,5.11-0.133 type=require
+depend fmri=pkg:/library/libtecla@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWter.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWter.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWter@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/data/terminfo@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/data/terminfo@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtftp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtftp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtftp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/tftp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/tftp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtnetc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtnetc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtnetc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/telnet@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/telnet@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtnetd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtnetd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtnetd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/telnet@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/telnet@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtnfc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtnfc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtnfc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/tnf@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/tnf@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtnfd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtnfd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtnfd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/tnf@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/tnf@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtoo.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtoo.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtoo@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/linker@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/linker@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtpm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtpm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtpm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/crypto/tpm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/crypto/tpm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWts.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWts.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWts@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/trusted@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/trusted@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWtsg.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWtsg.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWtsg@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/trusted/global-zone@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/trusted/global-zone@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWuacm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuacm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWuacm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbsacm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/serial/usbsacm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWuath.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuath.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWuath@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/uath@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/uath@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWucbt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWucbt.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWucbt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/apptrace/ucblib@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/apptrace/ucblib@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWudapl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWudapl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWudapl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/udapl@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/udapl@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWudaplt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWudaplt.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWudaplt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/udapl/udapl-tavor@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/network/udapl/udapl-tavor@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWudf.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWudf.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWudf@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/file-system/udfs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/file-system/udfs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWuedg.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuedg.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWuedg@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbser_edge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/serial/usbser_edge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWuftdi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuftdi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWuftdi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbftdi@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/serial/usbftdi@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWugen.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWugen.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWugen@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/usb/ugen@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/usb/ugen@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWugenu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWugenu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWugenu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/header/header-ugen@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-ugen@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWuksp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuksp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWuksp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbsksp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/serial/usbsksp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWukspfw.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWukspfw.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWukspfw@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbsksp/usbs49_fw@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/driver/serial/usbsksp/usbs49_fw@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWuprl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWuprl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWuprl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbsprl@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/serial/usbsprl@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWural.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWural.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWural@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/ural@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ural@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWurtw.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWurtw.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWurtw@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/urtw@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/urtw@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWus.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWus.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWus@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/cpu/us@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/cpu/us@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWusb.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWusb.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWusb@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/usb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/usb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWusbs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWusbs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWusbs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/serial/usbser@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/serial/usbser@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWusbu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWusbu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWusbu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/header/header-usb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-usb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWusbvc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWusbvc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWusbvc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/graphics/usbvc@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/graphics/usbvc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWust.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWust.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWust@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/kernel/cpu/sun4v@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/cpu/sun4v@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWvia823x.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWvia823x.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWvia823x@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audiovia823x@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiovia823x@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWvr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWvr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWvr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/vr@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/vr@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWvrrp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWvrrp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWvrrp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/routing/vrrp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/routing/vrrp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWvscan.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWvscan.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWvscan@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/virus-scan@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/storage/virus-scan@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWwbint.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWwbint.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWwbint@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/boot/wanboot/internal@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/boot/wanboot/internal@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWwbsup.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWwbsup.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWwbsup@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/boot/wanboot@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/boot/wanboot@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWwlan.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWwlan.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWwlan@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/wificonfig@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/wificonfig@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWwpa.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWwpa.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWwpa@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/wpa@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/wpa@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWwpi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWwpi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWwpi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/wpi@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/wpi@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxcu4.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxcu4.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxcu4@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/xopen/xcu4@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/xopen/xcu4@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxcu6.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxcu6.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxcu6@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/xopen/xcu6@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/xopen/xcu6@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxdt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxdt.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxdt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/dtrace@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/dtrace@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/xge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/xge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxsvc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxsvc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxsvc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/x11/xsvc@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/x11/xsvc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxvmipa.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxvmipa.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxvmipa@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/xvm/ipagent@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/xvm/ipagent@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxvmpv.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxvmpv.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxvmpv@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/xvm/pv@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/xvm/pv@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWxwdv.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWxwdv.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWxwdv@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/x11/winlock@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/x11/winlock@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWyge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWyge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWyge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/yge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/yge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWyp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWyp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWyp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/nis@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/nis@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWzfs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWzfs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWzfs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/file-system/zfs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/file-system/zfs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWzone.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWzone.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWzone@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/zones@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/zones@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWzoneint.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWzoneint.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWzoneint@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/zones/internal@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/zones/internal@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWzyd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWzyd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWzyd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/zyd@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/zyd@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/driver-network-ibd.mf	   :: 
+++ new/usr/src/pkg/manifests/driver-network-ibd.mf	   :: 
@@ -32,4 +32,4 @@
 set name=pkg.fmri value=pkg:/driver/network/ibd@0.5.11,5.11-0.139
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/ibp@0.5.11,5.11-0.139 type=require
+depend fmri=pkg:/driver/network/ibp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/driver-network-qlc-qlc-mdb.mf	   :: 
+++ new/usr/src/pkg/manifests/driver-network-qlc-qlc-mdb.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/driver/network/qlc/qlc-mdb@0.5.11,5.11-0.134
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/debug/mdb/module/module-qlc@0.5.11,5.11-0.134 \
-    type=require
+depend fmri=pkg:/developer/debug/mdb/module/module-qlc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/network-iscsi.mf	   :: 
+++ new/usr/src/pkg/manifests/network-iscsi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/network/iscsi@0.5.11,5.11-0.134
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/storage/stmf@0.5.11,5.11-0.134 type=require
+depend fmri=pkg:/storage/stmf@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/system-dtrace.mf	   :: 
+++ new/usr/src/pkg/manifests/system-dtrace.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/system/dtrace@0.5.11,5.11-0.134
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/kernel/dtrace/providers/xdt@0.5.11,5.11-0.134 \
-    type=require
+depend fmri=pkg:/system/kernel/dtrace/providers/xdt@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/system-library-storage-scsi-plugin.mf	   :: 
+++ new/usr/src/pkg/manifests/system-library-storage-scsi-plugin.mf	   :: 
@@ -27,5 +27,4 @@
     value=pkg:/system/library/storage/scsi-plugin@0.5.11,5.11-0.134
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/scsi-plugins@0.5.11,5.11-0.134 \
-    type=require
+depend fmri=pkg:/system/library/storage/scsi-plugins@$(PKGVERS) type=require
